Subject: humor

From: [email-masked]
Date: Mon, 9 Aug 1993 08:41:45 UTC

送礼

    甲乙两个吝啬鬼交了朋友。这天，是甲的
生日，乙拿了一个鸡蛋，去给甲祝寿说：“老
兄生日，送上一只肥鸡，只是嫩了点。”甲没
说什么，就收下了。
    不久，乙过生日，甲砍了几根新竹子，扛
着来给乙祝寿说：“贤弟寿辰，送上十斤鲜笋，
只是老了一点。”

-------------------------------------------------------------------------
To find out more about the anon service, send mail to [email-masked].
Due to the double-blind, any mail replies to this message will be anonymized,
and an anonymous id will be allocated automatically. You have been warned.
Please report any problems, inappropriate use etc. to [email-masked].